Index: trunk/FACT++/erfa/configure.ac
===================================================================
--- trunk/FACT++/erfa/configure.ac	(revision 18710)
+++ trunk/FACT++/erfa/configure.ac	(revision 18711)
@@ -3,5 +3,5 @@
 AC_PREREQ([2.68])
 ## Follow the instructions in RELEASE.rst to change package version
-AC_INIT([erfa],[1.2.0])
+AC_INIT([erfa],[1.3.0])
 AC_CONFIG_SRCDIR([src/erfa.h])
 AC_CONFIG_HEADER([config.h])
@@ -18,5 +18,5 @@
 ## Revision is the version of the current interface
 ## Follow the instructions in RELEASE.rst to change the version info
-ERFA_LIB_VERSION_INFO(3, 0, 2)
+ERFA_LIB_VERSION_INFO(4, 0, 3)
 
 # Checks for libraries.
Index: trunk/FACT++/erfa/src/Makefile.am
===================================================================
--- trunk/FACT++/erfa/src/Makefile.am	(revision 18710)
+++ trunk/FACT++/erfa/src/Makefile.am	(revision 18711)
@@ -7,12 +7,13 @@
 c2ixy.c c2ixys.c c2s.c c2t00a.c c2t00b.c c2t06a.c c2tcio.c c2teqx.c \
 c2tpe.c c2txy.c cal2jd.c cp.c cpv.c cr.c d2dtf.c d2tf.c dat.c dtdb.c \
-dtf2d.c ee00a.c ee00b.c ee00.c ee06a.c eect00.c eform.c eo06a.c \
-eors.c epb2jd.c epb.c epj2jd.c epj.c epv00.c eqeq94.c era00.c \
-fad03.c fae03.c faf03.c faju03.c fal03.c falp03.c fama03.c \
+dtf2d.c eceq06.c ee00a.c ee00.c eect00.c eo06a.c epb2jd.c epj2jd.c epv00.c \
+eqeq94.c ecm06.c ee00b.c ee06a.c eform.c eors.c epb.c epj.c eqec06.c \
+era00.c fad03.c fae03.c faf03.c faju03.c fal03.c falp03.c fama03.c \
 fame03.c fane03.c faom03.c fapa03.c fasa03.c faur03.c fave03.c \
 fk52h.c fk5hip.c fk5hz.c fw2m.c fw2xy.c g2icrs.c gc2gd.c gc2gde.c gd2gc.c \
 gd2gce.c gmst00.c gmst06.c gmst82.c gst00a.c gst00b.c gst06a.c \
 gst06.c gst94.c h2fk5.c hfk5z.c icrs2g.c ir.c jd2cal.c jdcalf.c ld.c \
-ldn.c ldsun.c num00a.c num00b.c num06a.c numat.c nut00a.c nut00b.c \
+ldn.c ldsun.c lteceq.c ltecm.c lteqec.c ltpb.c ltp.c ltpecl.c ltpequ.c \
+num00a.c num00b.c num06a.c numat.c nut00a.c nut00b.c \
 nut06a.c nut80.c nutm80.c obl06.c obl80.c p06e.c p2pv.c p2s.c pap.c \
 pas.c pb06.c pdp.c pfw06.c plan94.c pmat00.c pmat06.c pmat76.c \
Index: trunk/FACT++/erfa/src/a2af.c
===================================================================
--- trunk/FACT++/erfa/src/a2af.c	(revision 18710)
+++ trunk/FACT++/erfa/src/a2af.c	(revision 18711)
@@ -52,5 +52,5 @@
 **     by testing for idmsf[0]=360 and setting idmsf[0-3] to zero.
 **
-**  Copyright (C) 2013-2015, NumFOCUS Foundation.
+**  Copyright (C) 2013-2016, NumFOCUS Foundation.
 **  Derived, with permission, from the SOFA library.  See notes at end of file.
 */
@@ -58,4 +58,5 @@
 /* Hours to degrees * radians to turns */
    const double F = 15.0 / ERFA_D2PI;
+
 
 /* Scale then use days to h,m,s function. */
@@ -68,5 +69,5 @@
 **  
 **  
-**  Copyright (C) 2013-2015, NumFOCUS Foundation.
+**  Copyright (C) 2013-2016, NumFOCUS Foundation.
 **  All rights reserved.
 **  
Index: trunk/FACT++/erfa/src/a2tf.c
===================================================================
--- trunk/FACT++/erfa/src/a2tf.c	(revision 18710)
+++ trunk/FACT++/erfa/src/a2tf.c	(revision 18711)
@@ -52,5 +52,5 @@
 **     by testing for ihmsf[0]=24 and setting ihmsf[0-3] to zero.
 **
-**  Copyright (C) 2013-2015, NumFOCUS Foundation.
+**  Copyright (C) 2013-2016, NumFOCUS Foundation.
 **  Derived, with permission, from the SOFA library.  See notes at end of file.
 */
@@ -65,5 +65,5 @@
 **  
 **  
-**  Copyright (C) 2013-2015, NumFOCUS Foundation.
+**  Copyright (C) 2013-2016, NumFOCUS Foundation.
 **  All rights reserved.
 **  
Index: trunk/FACT++/erfa/src/ab.c
===================================================================
--- trunk/FACT++/erfa/src/ab.c	(revision 18710)
+++ trunk/FACT++/erfa/src/ab.c	(revision 18711)
@@ -49,5 +49,5 @@
 **     eraPdp       scalar product of two p-vectors
 **
-**  Copyright (C) 2013-2015, NumFOCUS Foundation.
+**  Copyright (C) 2013-2016, NumFOCUS Foundation.
 **  Derived, with permission, from the SOFA library.  See notes at end of file.
 */
@@ -55,4 +55,5 @@
    int i;
    double pdv, w1, w2, r2, w, p[3], r;
+
 
    pdv = eraPdp(pnat, v);
@@ -76,5 +77,5 @@
 **  
 **  
-**  Copyright (C) 2013-2015, NumFOCUS Foundation.
+**  Copyright (C) 2013-2016, NumFOCUS Foundation.
 **  All rights reserved.
 **  
Index: trunk/FACT++/erfa/src/af2a.c
===================================================================
--- trunk/FACT++/erfa/src/af2a.c	(revision 18710)
+++ trunk/FACT++/erfa/src/af2a.c	(revision 18711)
@@ -35,5 +35,5 @@
 **      first, the smallest taking precedence.
 **
-**  Copyright (C) 2013-2015, NumFOCUS Foundation.
+**  Copyright (C) 2013-2016, NumFOCUS Foundation.
 **  Derived, with permission, from the SOFA library.  See notes at end of file.
 */
@@ -56,5 +56,5 @@
 **  
 **  
-**  Copyright (C) 2013-2015, NumFOCUS Foundation.
+**  Copyright (C) 2013-2016, NumFOCUS Foundation.
 **  All rights reserved.
 **  
Index: trunk/FACT++/erfa/src/anp.c
===================================================================
--- trunk/FACT++/erfa/src/anp.c	(revision 18710)
+++ trunk/FACT++/erfa/src/anp.c	(revision 18711)
@@ -15,9 +15,10 @@
 **              double     angle in range 0-2pi
 **
-**  Copyright (C) 2013-2015, NumFOCUS Foundation.
+**  Copyright (C) 2013-2016, NumFOCUS Foundation.
 **  Derived, with permission, from the SOFA library.  See notes at end of file.
 */
 {
    double w;
+
 
    w = fmod(a, ERFA_D2PI);
@@ -30,5 +31,5 @@
 **  
 **  
-**  Copyright (C) 2013-2015, NumFOCUS Foundation.
+**  Copyright (C) 2013-2016, NumFOCUS Foundation.
 **  All rights reserved.
 **  
Index: trunk/FACT++/erfa/src/anpm.c
===================================================================
--- trunk/FACT++/erfa/src/anpm.c	(revision 18710)
+++ trunk/FACT++/erfa/src/anpm.c	(revision 18711)
@@ -15,9 +15,10 @@
 **              double     angle in range +/-pi
 **
-**  Copyright (C) 2013-2015, NumFOCUS Foundation.
+**  Copyright (C) 2013-2016, NumFOCUS Foundation.
 **  Derived, with permission, from the SOFA library.  See notes at end of file.
 */
 {
    double w;
+
 
    w = fmod(a, ERFA_D2PI);
@@ -30,5 +31,5 @@
 **  
 **  
-**  Copyright (C) 2013-2015, NumFOCUS Foundation.
+**  Copyright (C) 2013-2016, NumFOCUS Foundation.
 **  All rights reserved.
 **  
Index: trunk/FACT++/erfa/src/apcg.c
===================================================================
--- trunk/FACT++/erfa/src/apcg.c	(revision 18710)
+++ trunk/FACT++/erfa/src/apcg.c	(revision 18711)
@@ -103,5 +103,5 @@
 **     eraApcs      astrometry parameters, ICRS-GCRS, space observer
 **
-**  Copyright (C) 2013-2015, NumFOCUS Foundation.
+**  Copyright (C) 2013-2016, NumFOCUS Foundation.
 **  Derived, with permission, from the SOFA library.  See notes at end of file.
 */
@@ -110,4 +110,5 @@
    double pv[2][3] = { { 0.0, 0.0, 0.0 },
                        { 0.0, 0.0, 0.0 } };
+
 
 /* Compute the star-independent astrometry parameters. */
@@ -120,5 +121,5 @@
 **  
 **  
-**  Copyright (C) 2013-2015, NumFOCUS Foundation.
+**  Copyright (C) 2013-2016, NumFOCUS Foundation.
 **  All rights reserved.
 **  
Index: trunk/FACT++/erfa/src/apcg13.c
===================================================================
--- trunk/FACT++/erfa/src/apcg13.c	(revision 18710)
+++ trunk/FACT++/erfa/src/apcg13.c	(revision 18711)
@@ -105,9 +105,10 @@
 **     eraApcg      astrometry parameters, ICRS-GCRS, geocenter
 **
-**  Copyright (C) 2013-2015, NumFOCUS Foundation.
+**  Copyright (C) 2013-2016, NumFOCUS Foundation.
 **  Derived, with permission, from the SOFA library.  See notes at end of file.
 */
 {
    double ehpv[2][3], ebpv[2][3];
+
 
 /* Earth barycentric & heliocentric position/velocity (au, au/d). */
@@ -123,5 +124,5 @@
 **  
 **  
-**  Copyright (C) 2013-2015, NumFOCUS Foundation.
+**  Copyright (C) 2013-2016, NumFOCUS Foundation.
 **  All rights reserved.
 **  
Index: trunk/FACT++/erfa/src/apci.c
===================================================================
--- trunk/FACT++/erfa/src/apci.c	(revision 18710)
+++ trunk/FACT++/erfa/src/apci.c	(revision 18711)
@@ -113,5 +113,5 @@
 **     eraC2ixys    celestial-to-intermediate matrix, given X,Y and s
 **
-**  Copyright (C) 2013-2015, NumFOCUS Foundation.
+**  Copyright (C) 2013-2016, NumFOCUS Foundation.
 **  Derived, with permission, from the SOFA library.  See notes at end of file.
 */
@@ -130,5 +130,5 @@
 **  
 **  
-**  Copyright (C) 2013-2015, NumFOCUS Foundation.
+**  Copyright (C) 2013-2016, NumFOCUS Foundation.
 **  All rights reserved.
 **  
Index: trunk/FACT++/erfa/src/apci13.c
===================================================================
--- trunk/FACT++/erfa/src/apci13.c	(revision 18710)
+++ trunk/FACT++/erfa/src/apci13.c	(revision 18711)
@@ -111,5 +111,5 @@
 **     eraEors      equation of the origins, given NPB matrix and s
 **
-**  Copyright (C) 2013-2015, NumFOCUS Foundation.
+**  Copyright (C) 2013-2016, NumFOCUS Foundation.
 **  Derived, with permission, from the SOFA library.  See notes at end of file.
 */
@@ -117,4 +117,5 @@
    double ehpv[2][3], ebpv[2][3], r[3][3], x, y, s;
 
+
 /* Earth barycentric & heliocentric position/velocity (au, au/d). */
    (void) eraEpv00(date1, date2, ehpv, ebpv);
@@ -141,5 +142,5 @@
 **  
 **  
-**  Copyright (C) 2013-2015, NumFOCUS Foundation.
+**  Copyright (C) 2013-2016, NumFOCUS Foundation.
 **  All rights reserved.
 **  
Index: trunk/FACT++/erfa/src/apco.c
===================================================================
--- trunk/FACT++/erfa/src/apco.c	(revision 18710)
+++ trunk/FACT++/erfa/src/apco.c	(revision 18711)
@@ -153,9 +153,10 @@
 **     eraCr        copy r-matrix
 **
-**  Copyright (C) 2013-2015, NumFOCUS Foundation.
+**  Copyright (C) 2013-2016, NumFOCUS Foundation.
 **  Derived, with permission, from the SOFA library.  See notes at end of file.
 */
 {
    double sl, cl, r[3][3], pvc[2][3], pv[2][3];
+
 
 /* Longitude with adjustment for TIO locator s'. */
@@ -203,5 +204,5 @@
 **  
 **  
-**  Copyright (C) 2013-2015, NumFOCUS Foundation.
+**  Copyright (C) 2013-2016, NumFOCUS Foundation.
 **  All rights reserved.
 **  
Index: trunk/FACT++/erfa/src/apco13.c
===================================================================
--- trunk/FACT++/erfa/src/apco13.c	(revision 18710)
+++ trunk/FACT++/erfa/src/apco13.c	(revision 18711)
@@ -174,5 +174,5 @@
 **     eraEors      equation of the origins, given NPB matrix and s
 **
-**  Copyright (C) 2013-2015, NumFOCUS Foundation.
+**  Copyright (C) 2013-2016, NumFOCUS Foundation.
 **  Derived, with permission, from the SOFA library.  See notes at end of file.
 */
@@ -182,4 +182,5 @@
           r[3][3], x, y, s, theta, sp, refa, refb;
 
+
 /* UTC to other time scales. */
    j = eraUtctai(utc1, utc2, &tai1, &tai2);
@@ -226,5 +227,5 @@
 **  
 **  
-**  Copyright (C) 2013-2015, NumFOCUS Foundation.
+**  Copyright (C) 2013-2016, NumFOCUS Foundation.
 **  All rights reserved.
 **  
Index: trunk/FACT++/erfa/src/apcs.c
===================================================================
--- trunk/FACT++/erfa/src/apcs.c	(revision 18710)
+++ trunk/FACT++/erfa/src/apcs.c	(revision 18711)
@@ -123,5 +123,5 @@
 **     eraIr        initialize r-matrix to identity
 **
-**  Copyright (C) 2013-2015, NumFOCUS Foundation.
+**  Copyright (C) 2013-2016, NumFOCUS Foundation.
 **  Derived, with permission, from the SOFA library.  See notes at end of file.
 */
@@ -135,4 +135,5 @@
    int i;
    double dp, dv, pb[3], vb[3], ph[3], v2, w;
+
 
 /* Time since reference epoch, years (for proper motion calculation). */
@@ -172,5 +173,5 @@
 **  
 **  
-**  Copyright (C) 2013-2015, NumFOCUS Foundation.
+**  Copyright (C) 2013-2016, NumFOCUS Foundation.
 **  All rights reserved.
 **  
Index: trunk/FACT++/erfa/src/apcs13.c
===================================================================
--- trunk/FACT++/erfa/src/apcs13.c	(revision 18710)
+++ trunk/FACT++/erfa/src/apcs13.c	(revision 18711)
@@ -112,9 +112,10 @@
 **     eraApcs      astrometry parameters, ICRS-GCRS, space observer
 **
-**  Copyright (C) 2013-2015, NumFOCUS Foundation.
+**  Copyright (C) 2013-2016, NumFOCUS Foundation.
 **  Derived, with permission, from the SOFA library.  See notes at end of file.
 */
 {
    double ehpv[2][3], ebpv[2][3];
+
 
 /* Earth barycentric & heliocentric position/velocity (au, au/d). */
@@ -130,5 +131,5 @@
 **  
 **  
-**  Copyright (C) 2013-2015, NumFOCUS Foundation.
+**  Copyright (C) 2013-2016, NumFOCUS Foundation.
 **  All rights reserved.
 **  
Index: trunk/FACT++/erfa/src/aper.c
===================================================================
--- trunk/FACT++/erfa/src/aper.c	(revision 18710)
+++ trunk/FACT++/erfa/src/aper.c	(revision 18711)
@@ -90,5 +90,5 @@
 **     transformation), and atmospheric refraction.
 **
-**  Copyright (C) 2013-2015, NumFOCUS Foundation.
+**  Copyright (C) 2013-2016, NumFOCUS Foundation.
 **  Derived, with permission, from the SOFA library.  See notes at end of file.
 */
@@ -102,5 +102,5 @@
 **  
 **  
-**  Copyright (C) 2013-2015, NumFOCUS Foundation.
+**  Copyright (C) 2013-2016, NumFOCUS Foundation.
 **  All rights reserved.
 **  
Index: trunk/FACT++/erfa/src/aper13.c
===================================================================
--- trunk/FACT++/erfa/src/aper13.c	(revision 18710)
+++ trunk/FACT++/erfa/src/aper13.c	(revision 18711)
@@ -109,5 +109,5 @@
 **     eraEra00     Earth rotation angle, IAU 2000
 **
-**  Copyright (C) 2013-2015, NumFOCUS Foundation.
+**  Copyright (C) 2013-2016, NumFOCUS Foundation.
 **  Derived, with permission, from the SOFA library.  See notes at end of file.
 */
@@ -121,5 +121,5 @@
 **  
 **  
-**  Copyright (C) 2013-2015, NumFOCUS Foundation.
+**  Copyright (C) 2013-2016, NumFOCUS Foundation.
 **  All rights reserved.
 **  
Index: trunk/FACT++/erfa/src/apio.c
===================================================================
--- trunk/FACT++/erfa/src/apio.c	(revision 18710)
+++ trunk/FACT++/erfa/src/apio.c	(revision 18711)
@@ -114,9 +114,10 @@
 **     eraAper      astrometry parameters: update ERA
 **
-**  Copyright (C) 2013-2015, NumFOCUS Foundation.
+**  Copyright (C) 2013-2016, NumFOCUS Foundation.
 **  Derived, with permission, from the SOFA library.  See notes at end of file.
 */
 {
    double sl, cl, pv[2][3];
+
 
 /* Longitude with adjustment for TIO locator s'. */
@@ -152,5 +153,5 @@
 **  
 **  
-**  Copyright (C) 2013-2015, NumFOCUS Foundation.
+**  Copyright (C) 2013-2016, NumFOCUS Foundation.
 **  All rights reserved.
 **  
Index: trunk/FACT++/erfa/src/apio13.c
===================================================================
--- trunk/FACT++/erfa/src/apio13.c	(revision 18710)
+++ trunk/FACT++/erfa/src/apio13.c	(revision 18711)
@@ -163,5 +163,5 @@
 **     eraApio      astrometry parameters, CIRS-observed
 **
-**  Copyright (C) 2013-2015, NumFOCUS Foundation.
+**  Copyright (C) 2013-2016, NumFOCUS Foundation.
 **  Derived, with permission, from the SOFA library.  See notes at end of file.
 */
@@ -169,4 +169,5 @@
    int j;
    double tai1, tai2, tt1, tt2, ut11, ut12, sp, theta, refa, refb;
+
 
 /* UTC to other time scales. */
@@ -198,5 +199,5 @@
 **  
 **  
-**  Copyright (C) 2013-2015, NumFOCUS Foundation.
+**  Copyright (C) 2013-2016, NumFOCUS Foundation.
 **  All rights reserved.
 **  
Index: trunk/FACT++/erfa/src/atci13.c
===================================================================
--- trunk/FACT++/erfa/src/atci13.c	(revision 18710)
+++ trunk/FACT++/erfa/src/atci13.c	(revision 18711)
@@ -79,5 +79,5 @@
 **     eraAtciq     quick ICRS to CIRS
 **
-**  Copyright (C) 2013-2015, NumFOCUS Foundation.
+**  Copyright (C) 2013-2016, NumFOCUS Foundation.
 **  Derived, with permission, from the SOFA library.  See notes at end of file.
 */
@@ -85,4 +85,5 @@
 /* Star-independent astrometry parameters */
    eraASTROM astrom;
+
 
 /* The transformation parameters. */
@@ -98,5 +99,5 @@
 **  
 **  
-**  Copyright (C) 2013-2015, NumFOCUS Foundation.
+**  Copyright (C) 2013-2016, NumFOCUS Foundation.
 **  All rights reserved.
 **  
Index: trunk/FACT++/erfa/src/atciq.c
===================================================================
--- trunk/FACT++/erfa/src/atciq.c	(revision 18710)
+++ trunk/FACT++/erfa/src/atciq.c	(revision 18711)
@@ -65,9 +65,10 @@
 **     eraAnp       normalize angle into range 0 to 2pi
 **
-**  Copyright (C) 2013-2015, NumFOCUS Foundation.
+**  Copyright (C) 2013-2016, NumFOCUS Foundation.
 **  Derived, with permission, from the SOFA library.  See notes at end of file.
 */
 {
    double pco[3], pnat[3], ppr[3], pi[3], w;
+
 
 /* Proper motion and parallax, giving BCRS coordinate direction. */
@@ -93,5 +94,5 @@
 **  
 **  
-**  Copyright (C) 2013-2015, NumFOCUS Foundation.
+**  Copyright (C) 2013-2016, NumFOCUS Foundation.
 **  All rights reserved.
 **  
Index: trunk/FACT++/erfa/src/atciqn.c
===================================================================
--- trunk/FACT++/erfa/src/atciqn.c	(revision 18710)
+++ trunk/FACT++/erfa/src/atciqn.c	(revision 18711)
@@ -17,4 +17,5 @@
 **  star-independent parameters can be obtained by calling one of the
 **  functions eraApci[13], eraApcg[13], eraApco[13] or eraApcs[13].
+**
 **
 **  If the only light-deflecting body to be taken into account is the
@@ -101,9 +102,10 @@
 **     eraAnp       normalize angle into range 0 to 2pi
 **
-**  Copyright (C) 2013-2015, NumFOCUS Foundation.
+**  Copyright (C) 2013-2016, NumFOCUS Foundation.
 **  Derived, with permission, from the SOFA library.  See notes at end of file.
 */
 {
    double pco[3], pnat[3], ppr[3], pi[3], w;
+
 
 /* Proper motion and parallax, giving BCRS coordinate direction. */
@@ -129,5 +131,5 @@
 **  
 **  
-**  Copyright (C) 2013-2015, NumFOCUS Foundation.
+**  Copyright (C) 2013-2016, NumFOCUS Foundation.
 **  All rights reserved.
 **  
Index: trunk/FACT++/erfa/src/atciqz.c
===================================================================
--- trunk/FACT++/erfa/src/atciqz.c	(revision 18710)
+++ trunk/FACT++/erfa/src/atciqz.c	(revision 18711)
@@ -64,9 +64,10 @@
 **     eraAnp       normalize angle into range +/- pi
 **
-**  Copyright (C) 2013-2015, NumFOCUS Foundation.
+**  Copyright (C) 2013-2016, NumFOCUS Foundation.
 **  Derived, with permission, from the SOFA library.  See notes at end of file.
 */
 {
    double pco[3], pnat[3], ppr[3], pi[3], w;
+
 
 /* BCRS coordinate direction (unit vector). */
@@ -92,5 +93,5 @@
 **  
 **  
-**  Copyright (C) 2013-2015, NumFOCUS Foundation.
+**  Copyright (C) 2013-2016, NumFOCUS Foundation.
 **  All rights reserved.
 **  
Index: trunk/FACT++/erfa/src/atco13.c
===================================================================
--- trunk/FACT++/erfa/src/atco13.c	(revision 18710)
+++ trunk/FACT++/erfa/src/atco13.c	(revision 18711)
@@ -150,7 +150,7 @@
 **     eraApco13    astrometry parameters, ICRS-observed, 2013
 **     eraAtciq     quick ICRS to CIRS
-**     eraAtioq     quick ICRS to observed
-**
-**  Copyright (C) 2013-2015, NumFOCUS Foundation.
+**     eraAtioq     quick CIRS to observed
+**
+**  Copyright (C) 2013-2016, NumFOCUS Foundation.
 **  Derived, with permission, from the SOFA library.  See notes at end of file.
 */
@@ -160,4 +160,5 @@
    double ri, di;
 
+
 /* Star-independent astrometry parameters. */
    j = eraApco13(utc1, utc2, dut1, elong, phi, hm, xp, yp,
@@ -182,5 +183,5 @@
 **  
 **  
-**  Copyright (C) 2013-2015, NumFOCUS Foundation.
+**  Copyright (C) 2013-2016, NumFOCUS Foundation.
 **  All rights reserved.
 **  
Index: trunk/FACT++/erfa/src/atic13.c
===================================================================
--- trunk/FACT++/erfa/src/atic13.c	(revision 18710)
+++ trunk/FACT++/erfa/src/atic13.c	(revision 18711)
@@ -72,5 +72,5 @@
 **     eraAticq     quick CIRS to ICRS astrometric
 **
-**  Copyright (C) 2013-2015, NumFOCUS Foundation.
+**  Copyright (C) 2013-2016, NumFOCUS Foundation.
 **  Derived, with permission, from the SOFA library.  See notes at end of file.
 */
@@ -78,4 +78,5 @@
 /* Star-independent astrometry parameters */
    eraASTROM astrom;
+
 
 /* Star-independent astrometry parameters. */
@@ -91,5 +92,5 @@
 **  
 **  
-**  Copyright (C) 2013-2015, NumFOCUS Foundation.
+**  Copyright (C) 2013-2016, NumFOCUS Foundation.
 **  All rights reserved.
 **  
Index: trunk/FACT++/erfa/src/aticq.c
===================================================================
--- trunk/FACT++/erfa/src/aticq.c	(revision 18710)
+++ trunk/FACT++/erfa/src/aticq.c	(revision 18711)
@@ -60,5 +60,5 @@
 **     eraAnp       normalize angle into range +/- pi
 **
-**  Copyright (C) 2013-2015, NumFOCUS Foundation.
+**  Copyright (C) 2013-2016, NumFOCUS Foundation.
 **  Derived, with permission, from the SOFA library.  See notes at end of file.
 */
@@ -67,4 +67,5 @@
    double pi[3], ppr[3], pnat[3], pco[3], w, d[3], before[3], r2, r,
           after[3];
+
 
 /* CIRS RA,Dec to Cartesian. */
@@ -138,5 +139,5 @@
 **  
 **  
-**  Copyright (C) 2013-2015, NumFOCUS Foundation.
+**  Copyright (C) 2013-2016, NumFOCUS Foundation.
 **  All rights reserved.
 **  
Index: trunk/FACT++/erfa/src/aticqn.c
===================================================================
--- trunk/FACT++/erfa/src/aticqn.c	(revision 18710)
+++ trunk/FACT++/erfa/src/aticqn.c	(revision 18711)
@@ -98,5 +98,5 @@
 **     eraAnp       normalize angle into range +/- pi
 **
-**  Copyright (C) 2013-2015, NumFOCUS Foundation.
+**  Copyright (C) 2013-2016, NumFOCUS Foundation.
 **  Derived, with permission, from the SOFA library.  See notes at end of file.
 */
@@ -106,4 +106,5 @@
           after[3];
 
+
 /* CIRS RA,Dec to Cartesian. */
    eraS2c(ri, di, pi);
@@ -176,5 +177,5 @@
 **  
 **  
-**  Copyright (C) 2013-2015, NumFOCUS Foundation.
+**  Copyright (C) 2013-2016, NumFOCUS Foundation.
 **  All rights reserved.
 **  
Index: trunk/FACT++/erfa/src/atio13.c
===================================================================
--- trunk/FACT++/erfa/src/atio13.c	(revision 18710)
+++ trunk/FACT++/erfa/src/atio13.c	(revision 18711)
@@ -133,7 +133,7 @@
 **  Called:
 **     eraApio13    astrometry parameters, CIRS-observed, 2013
-**     eraAtioq     quick ICRS to observed
-**
-**  Copyright (C) 2013-2015, NumFOCUS Foundation.
+**     eraAtioq     quick CIRS to observed
+**
+**  Copyright (C) 2013-2016, NumFOCUS Foundation.
 **  Derived, with permission, from the SOFA library.  See notes at end of file.
 */
@@ -142,4 +142,5 @@
    eraASTROM astrom;
 
+
 /* Star-independent astrometry parameters for CIRS->observed. */
    j = eraApio13(utc1, utc2, dut1, elong, phi, hm, xp, yp,
@@ -161,5 +162,5 @@
 **  
 **  
-**  Copyright (C) 2013-2015, NumFOCUS Foundation.
+**  Copyright (C) 2013-2016, NumFOCUS Foundation.
 **  All rights reserved.
 **  
Index: trunk/FACT++/erfa/src/atioq.c
===================================================================
--- trunk/FACT++/erfa/src/atioq.c	(revision 18710)
+++ trunk/FACT++/erfa/src/atioq.c	(revision 18711)
@@ -96,5 +96,5 @@
 **     eraAnp       normalize angle into range 0 to 2pi
 **
-**  Copyright (C) 2013-2015, NumFOCUS Foundation.
+**  Copyright (C) 2013-2016, NumFOCUS Foundation.
 **  Derived, with permission, from the SOFA library.  See notes at end of file.
 */
@@ -108,5 +108,4 @@
           xaeo, yaeo, zaeo, zdobs, hmobs, dcobs, raobs;
 
-/*--------------------------------------------------------------------*/
 
 /* CIRS RA,Dec to Cartesian -HA,Dec. */
@@ -184,5 +183,5 @@
 **  
 **  
-**  Copyright (C) 2013-2015, NumFOCUS Foundation.
+**  Copyright (C) 2013-2016, NumFOCUS Foundation.
 **  All rights reserved.
 **  
Index: trunk/FACT++/erfa/src/atoc13.c
===================================================================
--- trunk/FACT++/erfa/src/atoc13.c	(revision 18710)
+++ trunk/FACT++/erfa/src/atoc13.c	(revision 18711)
@@ -142,5 +142,5 @@
 **     eraAticq     quick CIRS to ICRS
 **
-**  Copyright (C) 2013-2015, NumFOCUS Foundation.
+**  Copyright (C) 2013-2016, NumFOCUS Foundation.
 **  Derived, with permission, from the SOFA library.  See notes at end of file.
 */
@@ -150,4 +150,5 @@
    double eo, ri, di;
 
+
 /* Star-independent astrometry parameters. */
    j = eraApco13(utc1, utc2, dut1, elong, phi, hm, xp, yp,
@@ -172,5 +173,5 @@
 **  
 **  
-**  Copyright (C) 2013-2015, NumFOCUS Foundation.
+**  Copyright (C) 2013-2016, NumFOCUS Foundation.
 **  All rights reserved.
 **  
Index: trunk/FACT++/erfa/src/atoi13.c
===================================================================
--- trunk/FACT++/erfa/src/atoi13.c	(revision 18710)
+++ trunk/FACT++/erfa/src/atoi13.c	(revision 18711)
@@ -141,5 +141,5 @@
 **     eraAtoiq     quick observed to CIRS
 **
-**  Copyright (C) 2013-2015, NumFOCUS Foundation.
+**  Copyright (C) 2013-2016, NumFOCUS Foundation.
 **  Derived, with permission, from the SOFA library.  See notes at end of file.
 */
@@ -148,4 +148,5 @@
    eraASTROM astrom;
 
+
 /* Star-independent astrometry parameters for CIRS->observed. */
    j = eraApio13(utc1, utc2, dut1, elong, phi, hm, xp, yp,
@@ -167,5 +168,5 @@
 **  
 **  
-**  Copyright (C) 2013-2015, NumFOCUS Foundation.
+**  Copyright (C) 2013-2016, NumFOCUS Foundation.
 **  All rights reserved.
 **  
Index: trunk/FACT++/erfa/src/atoiq.c
===================================================================
--- trunk/FACT++/erfa/src/atoiq.c	(revision 18710)
+++ trunk/FACT++/erfa/src/atoiq.c	(revision 18711)
@@ -89,5 +89,5 @@
 **     eraAnp       normalize angle into range 0 to 2pi
 **
-**  Copyright (C) 2013-2015, NumFOCUS Foundation.
+**  Copyright (C) 2013-2016, NumFOCUS Foundation.
 **  Derived, with permission, from the SOFA library.  See notes at end of file.
 */
@@ -99,4 +99,5 @@
           f, xhd, yhd, zhd, xpl, ypl, w, hma;
 
+
 /* Coordinate type. */
    c = (int) type[0];
@@ -199,5 +200,5 @@
 **  
 **  
-**  Copyright (C) 2013-2015, NumFOCUS Foundation.
+**  Copyright (C) 2013-2016, NumFOCUS Foundation.
 **  All rights reserved.
 **  
Index: trunk/FACT++/erfa/src/bi00.c
===================================================================
--- trunk/FACT++/erfa/src/bi00.c	(revision 18710)
+++ trunk/FACT++/erfa/src/bi00.c	(revision 18711)
@@ -42,5 +42,5 @@
 **     from ftp://maia.usno.navy.mil/conv2000/chapter5/IAU2000A.
 **
-**  Copyright (C) 2013-2015, NumFOCUS Foundation.
+**  Copyright (C) 2013-2016, NumFOCUS Foundation.
 **  Derived, with permission, from the SOFA library.  See notes at end of file.
 */
@@ -52,4 +52,5 @@
 /* The ICRS RA of the J2000.0 equinox (Chapront et al., 2002) */
    const double DRA0 = -0.0146 * ERFA_DAS2R;
+
 
 /* Return the results (which are fixed). */
@@ -64,5 +65,5 @@
 **  
 **  
-**  Copyright (C) 2013-2015, NumFOCUS Foundation.
+**  Copyright (C) 2013-2016, NumFOCUS Foundation.
 **  All rights reserved.
 **  
Index: trunk/FACT++/erfa/src/bp00.c
===================================================================
--- trunk/FACT++/erfa/src/bp00.c	(revision 18710)
+++ trunk/FACT++/erfa/src/bp00.c	(revision 18711)
@@ -71,5 +71,5 @@
 **          intermediate origin" (CIO) by IAU 2006 Resolution 2.
 **
-**  Copyright (C) 2013-2015, NumFOCUS Foundation.
+**  Copyright (C) 2013-2016, NumFOCUS Foundation.
 **  Derived, with permission, from the SOFA library.  See notes at end of file.
 */
@@ -80,4 +80,5 @@
    double t, dpsibi, depsbi, dra0, psia77, oma77, chia,
           dpsipr, depspr, psia, oma, rbw[3][3];
+
 
 /* Interval between fundamental epoch J2000.0 and current date (JC). */
@@ -120,5 +121,5 @@
 **  
 **  
-**  Copyright (C) 2013-2015, NumFOCUS Foundation.
+**  Copyright (C) 2013-2016, NumFOCUS Foundation.
 **  All rights reserved.
 **  
Index: trunk/FACT++/erfa/src/bp06.c
===================================================================
--- trunk/FACT++/erfa/src/bp06.c	(revision 18710)
+++ trunk/FACT++/erfa/src/bp06.c	(revision 18711)
@@ -65,9 +65,10 @@
 **     Wallace, P.T. & Capitaine, N., 2006, Astron.Astrophys. 459, 981
 **
-**  Copyright (C) 2013-2015, NumFOCUS Foundation.
+**  Copyright (C) 2013-2016, NumFOCUS Foundation.
 **  Derived, with permission, from the SOFA library.  See notes at end of file.
 */
 {
    double gamb, phib, psib, epsa, rbpw[3][3], rbt[3][3];
+
 
 /* B matrix. */
@@ -91,5 +92,5 @@
 **  
 **  
-**  Copyright (C) 2013-2015, NumFOCUS Foundation.
+**  Copyright (C) 2013-2016, NumFOCUS Foundation.
 **  All rights reserved.
 **  
Index: trunk/FACT++/erfa/src/bpn2xy.c
===================================================================
--- trunk/FACT++/erfa/src/bpn2xy.c	(revision 18710)
+++ trunk/FACT++/erfa/src/bpn2xy.c	(revision 18711)
@@ -35,5 +35,5 @@
 **          intermediate origin" (CIO) by IAU 2006 Resolution 2.
 **
-**  Copyright (C) 2013-2015, NumFOCUS Foundation.
+**  Copyright (C) 2013-2016, NumFOCUS Foundation.
 **  Derived, with permission, from the SOFA library.  See notes at end of file.
 */
@@ -49,5 +49,5 @@
 **  
 **  
-**  Copyright (C) 2013-2015, NumFOCUS Foundation.
+**  Copyright (C) 2013-2016, NumFOCUS Foundation.
 **  All rights reserved.
 **  
Index: trunk/FACT++/erfa/src/c2i00a.c
===================================================================
--- trunk/FACT++/erfa/src/c2i00a.c	(revision 18710)
+++ trunk/FACT++/erfa/src/c2i00a.c	(revision 18711)
@@ -69,9 +69,10 @@
 **     IERS Technical Note No. 32, BKG (2004)
 **
-**  Copyright (C) 2013-2015, NumFOCUS Foundation.
+**  Copyright (C) 2013-2016, NumFOCUS Foundation.
 **  Derived, with permission, from the SOFA library.  See notes at end of file.
 */
 {
    double rbpn[3][3];
+
 
 /* Obtain the celestial-to-true matrix (IAU 2000A). */
@@ -87,5 +88,5 @@
 **  
 **  
-**  Copyright (C) 2013-2015, NumFOCUS Foundation.
+**  Copyright (C) 2013-2016, NumFOCUS Foundation.
 **  All rights reserved.
 **  
Index: trunk/FACT++/erfa/src/c2i00b.c
===================================================================
--- trunk/FACT++/erfa/src/c2i00b.c	(revision 18710)
+++ trunk/FACT++/erfa/src/c2i00b.c	(revision 18711)
@@ -69,9 +69,10 @@
 **     IERS Technical Note No. 32, BKG (2004)
 **
-**  Copyright (C) 2013-2015, NumFOCUS Foundation.
+**  Copyright (C) 2013-2016, NumFOCUS Foundation.
 **  Derived, with permission, from the SOFA library.  See notes at end of file.
 */
 {
    double rbpn[3][3];
+
 
 /* Obtain the celestial-to-true matrix (IAU 2000B). */
@@ -87,5 +88,5 @@
 **  
 **  
-**  Copyright (C) 2013-2015, NumFOCUS Foundation.
+**  Copyright (C) 2013-2016, NumFOCUS Foundation.
 **  All rights reserved.
 **  
Index: trunk/FACT++/erfa/src/c2i06a.c
===================================================================
--- trunk/FACT++/erfa/src/c2i06a.c	(revision 18710)
+++ trunk/FACT++/erfa/src/c2i06a.c	(revision 18711)
@@ -60,9 +60,10 @@
 **     IERS Technical Note No. 32, BKG
 **
-**  Copyright (C) 2013-2015, NumFOCUS Foundation.
+**  Copyright (C) 2013-2016, NumFOCUS Foundation.
 **  Derived, with permission, from the SOFA library.  See notes at end of file.
 */
 {
    double rbpn[3][3], x, y, s;
+
 
 /* Obtain the celestial-to-true matrix (IAU 2006/2000A). */
@@ -84,5 +85,5 @@
 **  
 **  
-**  Copyright (C) 2013-2015, NumFOCUS Foundation.
+**  Copyright (C) 2013-2016, NumFOCUS Foundation.
 **  All rights reserved.
 **  
Index: trunk/FACT++/erfa/src/c2ibpn.c
===================================================================
--- trunk/FACT++/erfa/src/c2ibpn.c	(revision 18710)
+++ trunk/FACT++/erfa/src/c2ibpn.c	(revision 18711)
@@ -72,9 +72,10 @@
 **     IERS Technical Note No. 32, BKG (2004)
 **
-**  Copyright (C) 2013-2015, NumFOCUS Foundation.
+**  Copyright (C) 2013-2016, NumFOCUS Foundation.
 **  Derived, with permission, from the SOFA library.  See notes at end of file.
 */
 {
    double x, y;
+
 
 /* Extract the X,Y coordinates. */
@@ -90,5 +91,5 @@
 **  
 **  
-**  Copyright (C) 2013-2015, NumFOCUS Foundation.
+**  Copyright (C) 2013-2016, NumFOCUS Foundation.
 **  All rights reserved.
 **  
